Announcement

Collapse
No announcement yet.

Just tried vBulletin Lite...

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Originally posted by eiSecure
    Then a simple script that detects your PHP and MySQL version would do.
    Maybe it would not though. I believe it is also helpful for the user of vblite to know if they have the correct access to Mysql to create, modify, and alter tables and databases and whatnot.
    We're Here Forums!
    [email protected]

    Comment


    • #17
      I can just see some site trying to use that as a full forum, and then coming here asking for support...
      - Andrew Pfeifer

      Comment


      • #18
        There is an entire forum dedicated to it, on these forums.

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X